Follow

A ver.... compas de ... cómo se os ocurre actualizar la versión y que el calendario no sea compatible? Vamos a ver... vamos a ver.... no entiendo cómo no es algo básico del gestor de correo todavía. Tendrán sus razones... pero... no puedes ser! No podíais avisar a los paquetes más usados aunque sea?? En fin...

:
"For anybody who is using Ubuntu and got the Thunderbird 60 update and now is no longer able to use Lightning

The solution is to remove Lightning, then run "sudo apt install xul-ext-lightning" to then get the correct version of lightning and your calender should still be intact."
Ahora a ver qué pasa con los contactos sincronizados con en @disroot ! :D
Semana divertida

Sign in to participate in the conversation
Mastodon

Server run by the main developers of the project 🐘 It is not focused on any particular niche interest - everyone is welcome as long as you follow our code of conduct!